
/* Class = "NSWindow"; title = "Číslování stránek"; ObjectID = "5"; */
"5.title" = "Číslování stránek";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zde vyberte styl číslování. Pokud nenajdete styl, který by vám vyhovoval,, založte si nejprve nový styl v paletce číslování."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Zde vyberte styl číslování. Pokud nenajdete styl, který by vám vyhovoval,, založte si nejprve nový styl v paletce číslování.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "13"; */
"13.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "14"; */
"14.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Od:"; ObjectID = "25"; */
"25.title" = "Od:";

/* Class = "NSTextFieldCell"; title = "Styl:"; ObjectID = "27"; */
"27.title" = "Styl:";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "29"; */
"29.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadované počáteční číslo pro číslování stránek."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Vložte požadované počáteční číslo pro číslování stránek.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Číslování stránek";
